:root {
    --cityland     : #1f4681;
    --vietop       : #1d4ed8;
    --hoacuc       : #f8cd5a;
    --godau        : #01877E;
    --lequangdinh  : #0a7fb7;
    --lehongphong  : #f69b93;
  }
.eye-toggle {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0,-50%);
    padding: 2px;
    cursor: pointer;
}

#form-change-password .eye-toggle{
    right: 15px;
}

table tr td {
    word-break: break-all;
    vertical-align: middle!important;
}
.table th{
    align-content: center;
}
.assignment-result .header {
    left: 0 !important;
    height: 64px;
    padding: 12px 24px;
}


.assignment-result .detailListeningWrapper {
    /* width: 812px; */
}

.assignment-result .cardBox {
    padding: 24px;
}

.assignment-result .titleBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.assignment-result .title {
    color: rgb(124, 127, 136);
    font-weight: 700;
    line-height: 20px;
    font-size: 14px;
}

.assignment-result .number {
    margin: 0px;
    font-weight: 600;
    line-height: 24px;
    font-size: 16px;
}

.assignment-result .success {
    color: rgb(50, 149, 70);
}

.assignment-result .danger {
    color: rgb(226, 75, 25);
}

.assignment-result .default {
    color: rgb(36, 41, 56);
}

.assignment-result .successFill {
    background: rgb(50, 149, 70);
}

.assignment-result .dangerFill {
    background: rgb(226, 75, 25);
}

.assignment-result .noAnswerFile {
    background: rgb(80, 84, 96);
}

.assignment-result .defaultFill {
    background: rgb(36, 41, 56);
}

.assignment-result .titleResult {
    display: flex;
    justify-content: space-between;
    margin-bottom: 14px;
}

.assignment-result .boxResult {
    display: flex;
    flex-wrap: wrap;
}

.assignment-result .itemResult {
    flex: 1 0 50%;
    box-sizing: border-box;
    padding: 10px;
    display: flex;
}

.assignment-result .questionNum {
    border-radius: 50%;
    width: 24px;
    height: 24px;
    text-align: center;
    color: white;
    line-height: 24px;
    margin-right: 10px;
}

.assignment-result .result {
    font-size: 14px;
}

body.lesson-plan .select2-container {
    min-width: 100%;
}

body.lesson-plan div.result {
    /* height: 225px;
    overflow: scroll; */
}

body.lesson-plan .step-icon {
    width: 150px !important;
    height: 40px !important;
    border-radius: 5px !important;
    line-height: 35px;
}
.wizard-nav .list-item::after{
    left: 65%;
    width: 70%;
}
body.lesson-plan .ck-editor__editable {
    min-height: 150px !important;
    max-height: 400px !important;
}

body.lesson-plan .error {
    color: red;
}


/*** Vietop ***/
.card .card-header.bg-vietop{
    padding: 10px;
}

.bg-vietop, .card .card-header.bg-dark{
    background-color: var(--vietop) !important;
}
.btn-vietop, .btn-vietop:hover{
    color: #fff!important;
    background-color: var(--vietop)!important;
    border-color: var(--vietop);
}
/*** Vietop ***/

.select2-container .select2-selection .select2-selection__rendered{
    /* line-height: 38px!important; */
    color: #444!important;
}
.select2-container .select2-selection .select2-selection__placeholder{
    color: #444!important;
}
.select2-container .select2-selection{
    height: 38px!important;
}
.select2-container .select2-selection .select2-selection__arrow{
    height: 35px!important;
    right: 5px !important;
}

.dashboard-content {
    padding-top: 80px;
}
.select2-container .select2-search--inline .select2-search__field{
    height: 32px!important;
    padding: 10px!important;
}

.filters-container {
    margin-bottom: 1rem !important;
}
.select2-container .select2-selection--single {
    height: 38px !important;
    border: 1px solid #dee2e6;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px !important;
}
.select2-container--default .select2-selection--multiple{
    padding: 0!important;
}
.select2-container .select2-search--inline .select2-search__field{
    height: 26px !important;
    padding: 4px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #2196F3!important;
    border: 1px solid #2196F3!important;
    color: #fff!important;
    margin-top:0!important;

}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove{
    background-color: transparent;
    border-right: 1px solid #fff!important;
    color: #fff!important;
    font-size: 12px!important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover{
    background-color: transparent!important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__display{
    font-size: 11px;
}


.txt-excerpt {
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.2em;
    max-height: 2.4em;
    width: 400px;
    font-size: 12px;
    margin-top:5px;
}

.badge-vocabulary-subtle {
    background-color: #E9E7FD !important;
    color: #564AB1 !important;
}
